body {background: #ffffff; color: #333333; font: Tahoma 12px; margin:0; padding:0;}
p{padding:0 20px;}
div{margin:2px;}
a {color: #523900; text-decoration: underline;}
a:hover{text-decoration: none;}
h2{color: #130d00; font-size: 15px; text-decoration:underline; font-family: Helvetica, sans-serif; margin-left:25px}
h4{color: #00183d; padding: 0px; margin: 3px 15px; font-style:italic}

input {border:1px solid #5e4f33; width:250px}
textarea{border: 1px solid #5e4f33; padding: 1px; font-size: 11px; font-family: tahoma, verdana;width:250px}
select {border: 1px solid #5e4f33; padding: 1px; font-size: 11px; font-family: tahoma, verdana}
fieldset {border:1px solid #5e4f33; margin:0; padding:0}
legend {color: #da1713; font-weight:bold;}

.newl {margin:0 0 0 15px; width:90%; display:block; border-top:#5e4f33 dotted 1px; border-bottom:#5e4f33 dotted 1px; color:#da1713; font-weight:bold; background: #EEEEEE;}

a.menulist, a.menulist:visited {color:#584241;text-decoration: none; padding-left:7px;}
a.menulist:hover{color:#000000;text-decoration: underline;padding-left:7px;}
a.amenu, a.amenu:visited {color:#515151;text-decoration: none; font-weight:bold;}
a.amenu:hover{color:#1d1d1d;}

a.amenu_red, a.amenu_red:visited {color:#500006;text-decoration: none; font-weight:bold;}
a.amenu_red:hover{color:#1d1d1d;}

a.amenu_blue, a.amenu_blue:visited {color:#001841;text-decoration: none; font-weight:bold;}
a.amenu_blue:hover{color:#1d1d1d;}


.left {margin:0 0 0 15px; width:90%; display:block}

.forum {padding-left:15px; width:100%; display:block;}

.topic {padding-left:10px; margin:2px 10px; width:100%; background-color:#ebeced; height:20px;}

.new1{background: #EEEEEE; border-top:#5e4f33 solid 1px; border-bottom:#5e4f33 solid 1px; color:#5e4f33; font-weight:bold; width:100%; padding:5px 0 0; margin:0;
	height:28px;
	//height:35px;}

.new{background: #EEEEEE; border-top:#5e4f33 solid 1px; border-bottom:#5e4f33 solid 1px; color:#5e4f33; font-weight:bold; width:100%; padding:3px 0 0; margin:0;
	height:21px;
	//height:26px;}

.grayf{color: #696969; font-size: 12px; font-family: Helvetica, sans-serif;}
.grayf a{color: #da1713; font-size: 12px; font-family: Helvetica, sans-serif;text-decoration: none;font-weight:bold;}

.news{background: url(/img/news.gif) repeat-x;}
.lenta {background: url(img/str1.jpg) repeat-x; color: #ffffff; height:26px; font-weight:bold; font-size:16px; padding:2px 20px; margin:0px;}
.boxcontent {background: url(/img/bg.jpg) no-repeat 100% 100%; border:1px solid #5e4f33;}
.button {background: url(button.jpg) repeat-x; margin:5px 10px; padding:0px 10px 0px; height:40px; float:left; text-align:center; padding-top:7px}
a.button,a.button:visited, a.button:hover {color: #3333333; font-weight:bold;text-decoration: none;}

a.main, a.main:visited, a.main:hover {color: #ffffff; font-weight:bold; font-size:16px; text-decoration: none;}


.menu a {margin:0px 10px;}

.lenta a {color: #ffffff;text-decoration:none; }

.small{color: #696969; font-size: 9px; font-family: Helvetica, sans-serif;}

.smallf {color: #696969; font-size: 12px; font-family: Helvetica, sans-serif;font-style:italic;}

a.theme, a.theme:hover, a.theme:visited {font-weight:bold;text-decoration:none;}

/* μενώ */
.chamfer {background: none transparent scroll repeat 0% 0%; margin: 0px; float:left}
.chamfer h1 {margin: 0px 10px}
.chamfer p {margin: 0px 10px}
.chamfer h1 {font-size: 2em; color: #000; letter-spacing: 1px}
.chamfer p {padding-bottom: 0.5em}
.chamfer .top {display: block; font-size: 1px; background: none transparent scroll repeat 0% 0%}
.chamfer .bottom {display: block; font-size: 1px; background: none transparent scroll repeat 0% 0%}
.chamfer .b1 {border-right: #000 1px solid; display: block; background: #EEEEEE; overflow: hidden; border-left: #000 1px solid; height: 1px}
.chamfer .b2 {border-right: #000 1px solid; display: block; background: #EEEEEE; overflow: hidden; border-left: #000 1px solid; height: 1px}
.chamfer .b3 {border-right: #000 1px solid; display: block; background: #EEEEEE; overflow: hidden; border-left: #000 1px solid; height: 1px}
.chamfer .b4 {border-right: #000 1px solid; display: block; background: #EEEEEE; overflow: hidden; border-left: #000 1px solid; height: 1px}
.chamfer .b5 {border-right: #000 1px solid; display: block; background: #EEEEEE; overflow: hidden; border-left: #000 1px solid; height: 1px}
.chamfer .b1 {background: #000; margin: 0px 5px}
.chamfer .b2 {margin: 0px 4px}
.chamfer .b3 {margin: 0px 3px}
.chamfer .b4 {margin: 0px 2px}
.chamfer .b5 {margin: 0px 1px}
.chamfer .boxcontent {border-right: #000 1px solid; display: block; background: #EEEEEE; border-left: #000 1px solid; border-top:0; border-bottom:0; margin:0; float:left; color:#400101; text-decoration:underline;}

.chamfer1 {background: none transparent scroll repeat 0% 0%; margin: 0px; float:left}
.chamfer1 .top {display: block; font-size: 1px; background: none transparent scroll repeat 0% 0%}
.chamfer1 .bottom {display: block; font-size: 1px; background: none transparent scroll repeat 0% 0%}
.chamfer1 .b11 {border-right: #000 1px solid; display: block; background: #ffffff; overflow: hidden; border-left: #000 1px solid; height: 1px}
.chamfer1 .b21 {border-right: #000 1px solid; display: block; background: #ffffff; overflow: hidden; border-left: #000 1px solid; height: 1px}
.chamfer1 .b31 {border-right: #000 1px solid; display: block; background: #ffffff; overflow: hidden; border-left: #000 1px solid; height: 1px}
.chamfer1 .b41 {border-right: #000 1px solid; display: block; background: #ffffff; overflow: hidden; border-left: #000 1px solid; height: 1px}
.chamfer1 .b51 {border-right: #000 1px solid; display: block; background: #ffffff; overflow: hidden; border-left: #000 1px solid; height: 1px}
.chamfer1 .b11 {background: #000; margin: 0px 5px}
.chamfer1 .b21 {margin: 0px 4px}
.chamfer1 .b31 {margin: 0px 3px}
.chamfer1 .b41 {margin: 0px 2px}
.chamfer1 .b51 {margin: 0px 1px}
.chamfer1 .boxcontent1 {border-right: #000 1px solid; display: block; background: #ffffff; border-left: #000 1px solid; border-top:0; border-bottom:0; margin:0; float:left}


.bx1{width:90%; background:#eeeeee;margin:0 0 0 15px}
.bx2{background:#000000; margin:0 0 0 15px; width:90%;}
.bx3{position: relative; background:#eeeeee; margin:0; width:200px}
.bxx1 { display:block; overflow:hidden; height:1px; margin:0 0 0 200px; background:#000000; font-size:1px;}
.bx{border-bottom:1px solid #000000; border-left:1px solid #000000; border-right:1px solid #000000;height:6px;background:#eeeeee;width:90%;margin:0 0 0 15px}


.bl {border-bottom:1px solid #000000; border-left:1px solid #000000; border-top:1px solid #000000;height:6px;background:#eeeeee;}
.bc {border-bottom:1px solid #000000; border-top:1px solid #000000;height:6px;background:#eeeeee;}
.br {border-bottom:1px solid #000000; border-top:1px solid #000000; border-right:1px solid #000000;height:6px;background:#eeeeee;}
.bb {border-bottom:1px solid #000000; height:6px;background:#eeeeee;}
.blb {border-bottom:1px solid #000000; border-left:1px solid #000000; height:6px;background:#eeeeee;}
/* μενώ */
